Зависимость libkrb5-devel

libkrb5-devel-1.14.6-alt1.M80P.1
О пакете: Development files needed to compile Kerberos 5 programs
  • Назад
  • 1
  • Следующая
Наверх